--- title: "Standard Test Summary" slug: "standard-test-summary" updated: 2026-01-06T19:11:43Z published: 2026-01-06T19:11:46Z canonical: "docs.validatar.com/standard-test-summary" --- > ## Documentation Index > Fetch the complete documentation index at: https://docs.validatar.com/llms.txt > Use this file to discover all available pages before exploring further. # Standard Test Summary Get/api/v1/Execution/projects/{projectId}/tests/{testId}/results/{batchKey} Returns the execution summary of a specified standard test SecurityAPI Key: x-val-api-tokenHeader parameter namex-val-api-token API key needed to access endpoints. Each Validatar user can manage their own set of API keys. Path parametersprojectIdinteger (int32) Required Project containing the standard test testIdinteger (int32) Required Standard test to retrieve batchKeystringRequired Execution to retrieve Responses200 OK object resultstring Valid values[ "Running", "Passed", "Failed", "Error" ] batchTypestring Valid values[ "Test", "Job", "TemplateTest" ] namestring | null The test's name dateStartedstring (date-time) The test's start date dateCompletedstring (date-time) | null The test's completion date 403 Forbidden 404 Not Found object errorstring | null